{
  "groups": [
    {
      "name": "qiaoba.auth",
      "type": "com.qiaoba.auth.properties.AuthConfigProperties",
      "sourceType": "com.qiaoba.auth.properties.AuthConfigProperties"
    }
  ],
  "properties": [
    {
      "name": "qiaoba.auth.whitelist",
      "type": "java.util.List<java.lang.String>",
      "sourceType": "com.qiaoba.auth.properties.AuthConfigProperties"
    }
  ],
  "hints": []
}
